.today
{color: #000000;}
.yesterday
{color: #0000FF;
text-decoration:line-through;}
.deleted
{color: #FF0000;
text-decoration:line-through;}
.lastprice
{color: #009900;}
.old
{text-decoration:line-through;
font-size: 11px;}
#goods td, #goods th
{text-align: center;
vertical-align: middle;}
#goods td.left
{text-align: left;}
#goods th img
{width: 24px;
height: 24px;}

td.details-control, td.post-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control, tr.post-shown td.post-control {
    background: url('../images/details_close.png') no-repeat center center;
}
@media print {
  .noprint {
    display: none !important;
  }
}
